Loading...
Searching...
No Matches
profile-types.h File Reference
SPA » Parameters

spa/param/profile-types.h More...

Go to the source code of this file.

## Macros

#define | SPA_TYPE_INFO_PARAM_Profile SPA_TYPE_INFO_PARAM_BASE "Profile"
#define | SPA_TYPE_INFO_PARAM_PROFILE_BASE SPA_TYPE_INFO_PARAM_Profile ":"

## Variables

static const struct spa_type_info | spa_type_param_profile []

## Detailed Description

spa/param/profile-types.h